{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:51:35Z"
    },
    "lastModificationSignature": "3597622557fda50a6c4b58daaf373fb064ee784f8a78ada7d83aa625944916c8"
  }
}